/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

@font-face{
	font-family:'AG';
	src: url('fonts/AG-regular.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family:'AG';
	src: url('fonts/AG-light.otf');
	font-weight: 100;
	font-style: normal;
}

@font-face{
	font-family:'AG';
	src: url('fonts/AG-medium.otf');
	font-weight: bold;
	font-style: normal;
}

@font-face{
	font-family:'AG';
	src: url('fonts/AG-italic.otf');
	font-weight: normal;
	font-style: italic;
}

@font-face{
	font-family:'B';
	src: url('fonts/B-bold.otf');
	font-weight: bold;
	font-style: normal;
}


/* Global */
body {
	font-family: 'AG','Helvetica Neue', Helvetica, sans-serif;
	font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		-moz-webkit-font-smoothing: antialiased;
		-ms-webkit-font-smoothing: antialiased;
		-o-webkit-font-smoothing: antialiased;
}

strong, b{
	font-weight: bold;
}

.boxed #wrapper, #wrapper{
	box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
}

.top-ad{
	/*
width: 680px;
	margin: 0 auto;
	padding-left: 78px;
*/
	width : 100%;
	margin: 0 auto;
	
}

.top-ad .widget_simpleimage{
	/* max-height: 130px; */
}

.top-ad .widget_simpleimage h3{
	display: none;
}

.simple-image a:hover{
	opacity: 0.8;
}

p.simple-image{
	line-height: 0;
}

.sidebar .widget{
	padding: 15px 30px 0;
}

.entry {
	font-size: 16px;
	line-height: 1.6em;
}

.sidebar-top, .page-title .meta-single li, .page-title span, .page-title h1, .page-title h2 {
	font-weight: normal;
	letter-spacing: 0.04em;	
}

.s2 .sidebar-top, .s2 .sidebar-toggle{
	font-weight: bold;
}

.site-title{
	padding: 25px 20px 0px 0;
	position: relative;
	z-index: 99999;
	margin-bottom: -80px;
}

.site-title a img{
	max-height: 55px!important;
	/* margin: 0 0 20px 20px; */
	margin: 0;
}

.page-title{
	font-size: 14px;
	padding-top: 11px;
	padding-bottom: 10px;
}

.sidebar-top{
	padding: 8px 30px;
}

.sidebar-top p{
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}


/*
.search-expand, #nav-topbar.nav-container {
	background: #eaeaea;
}
*/	

#nav-topbar.nav-container{
	box-shadow: none;
	text-transform: uppercase;
}

#nav-topbar .nav-toggle, #nav-topbar .nav-text{
	color: #111;
}

#nav-topbar .nav li a{
	color: #666;
	font-size: 16px;
	letter-spacing: 0.05em;
}


.sidebar .post-nav li a:hover {
	background: rgba(0,0,0,0.04);
}


/*
#header{
	padding-top: 80px!important;
	padding-bottom: 54px;
}
*/

.heading, #reply-title {
	font-weight: normal;
	letter-spacing: 0.04em;
	font-size: 16px;
}

.heading i{
	font-size: 17px;
}


.themeform.searchform div input {
	font-weight: 100;
}

#tab-tags li a{
	font-size: 10pt!important;
	background: #CACACA;
	color: white;
	padding: 4px 6px;
	font-weight: 100;
	border-radius: 2px;
	letter-spacing: 0.01em;
	font-weight: normal;
	white-space: nowrap;
	line-height: 2.2;
}

#tab-tags li a:hover{
	background: #777;
}

.themeform input[type="submit"], .themeform button[type="submit"]{
	font-weight: normal;
}

.post-nav li a{
	min-height: inherit;
}

/* Menu */


.nav > li > a{
	padding: 40px 30px!important;
}

.nav li:first-child{
/* 	margin-left: 75px; */
}

.toggle-search{
	color: #666;
/* 	padding: 38px 20px; */
	padding: 15px;
	top: -95px;
	background: #eaeaea;
}

#nav-topbar .nav li a{
	color: #555;
	font-weight: bold;
}

#nav-topbar .nav > li{
	/* background: #f2f2f2; */
	background: #eaeaea;
}

.nav li.current-menu-item > a{
	color: #fff;
	background: #ccc;
}

#menu-top-menu{
	text-align: center;
}


#nav-footer .nav > li{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
}

/* Entries */

.entry.excerpt{
	font-size: 14px;
	line-height: 1.5em;
}


.single .post-title{
	font-size: 30px;
	line-height: 1.2em;
}

/* New Finds */

.category-new-finds .excerpt, .category-new-finds .post-meta{
	display: none;
}

.category-new-finds .post-thumbnail{
	margin-bottom: 0.5em;
}

.category-new-finds h2.post-title{
	font-size: 16px;
	margin-bottom: 5px;
}

.category-new-finds{
	margin-bottom: 30px;
}

.ext-link{
	font-size: 14px!important;
}


#masonary{
    -moz-column-count:3;
    -moz-column-gap: 10px;
    -webkit-column-count:3;
    -webkit-column-gap: 10px;
    column-count: 3;
    column-gap: 10px;
}

#masonary .brick{
	width: 410px;
	display: inline-block;
}

.metameta{
	text-align: center;
	font-size: 1em;
	padding: 10px;
	background: #f2f2f2;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
}

#masonary .post-thumbnail{
	display: inline-block;
}



/* Subscribe */

.subscribe_links li{
	float: right;
	color: #fff;
	position: relative;
	font-size: 22px;
	padding-top: 4px;
	margin-left: 10px;
}

.subscribe_links a{
	color: #fff;
}

.subscribe_links a:hover{
	color: rgba(255,255,255,0.7);
}

/* Social links */
.social-links .social-tooltip{
	color: #fff;
}

.social-links .social-tooltip a:hover{
	color: rgba(255,255,255,0.7);
}

/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}



/* SIDEBAR HACKS */

.page-template-new-finds .sidebar.s1, .page-template-real-estate-template .sidebar.s1, .page-template-home-template .sidebar.s1, .page-template-new-finds .sidebar-top, .page-template-real-estate-template .sidebar-top, .page-template-home-template .sidebar-top{
	display: none;
} 

.page-template-new-finds .main-inner, .page-template-real-estate-template .main-inner, .page-template-home-template .main-inner{
	padding-left: 0!important;
	background: none!important;
}

.social-links-top{
	position: absolute;
	right: 80px;
	top: -82px;
}

.social-links-top ul.social-links li a{
	color: #666;
}

.social-links-top ul.social-links li{
	margin-left: 25px;
}

.newsletter-signup{
	position: absolute;
	right: 0;
	top: -40px;
	z-index: 808;
	margin: 0;
}

.newsletter_email{
	padding: 8px 10px;
	border: none;
	width: 160px
}

.newsletter_submit{
	background: #111;
	border: none;
	color: #fff;
	text-transform: uppercase;
	padding: 8px 15px;
	font-weight: bold;
	letter-spacing: 0.04em;
	width: 80px;
}